OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
NamePartList Struct Reference

## Data Fields
byte | partcount
byte | bitstart
byte | bitcount
uint16 | maxprob
NamePart * | parts

## Detailed Description

Definition at line 28 of file newgrf_townname.h.

The documentation for this struct was generated from the following file:

- src/newgrf_townname.h